with GNATCOM.Dispinterface;

package MSHTML.IHTMLRect2_Object is

   type IHTMLRect2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_width
     (This : IHTMLRect2_Type)
     return GNATCOM.Types.VARIANT;

   function Get_height
     (This : IHTMLRect2_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLRect2_Object;

